path: /build/build/macaroni-funtoo-race4-pkglist-0.20240520.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/
    && qlist -ICSv > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ba069147ec0f9044ec7fec611ed6fa8a6c0b24af0199dd385d0eab39f314a616
  package:
    name: macaroni-funtoo-race4
    version: "0.20240520"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-20 12:38:24.835721548 +0000 UTC m=+19.680137200
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5f8c869a15392fda78248124939abe8fe35af3ef20f972a17a5e4e4194d69df3
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race4
  version: "0.20240520"
  category: pkglist
